body { margin: 0; padding: 0; font-size: 100%; }
h1, h2, h3, h4, h5, h6, p, blockquote, div, ul, ol, li, dl, dt, dd, label { margin: 0; padding: 0; font-size: 100%; font-weight: normal; line-height: 1.2; }
h1 { font-size: 90%; }
ul, ol { list-style-type: none; list-style-image: none; list-style-position: outside; }
dl dt { font-weight: normal; }
caption { text-align: left; }
th { font-weight: normal; text-align: left; }
strong { color: #de0011; font-weight: bold; font-style: normal; }
em { font-weight: bold; font-style: normal; }
img { border: 0pt none ; vertical-align: bottom; -ms-interpolation-mode: bicubic; vertical-align: text-bottom;}
fieldset { border: 0pt none ; }
legend { display: none; }
input, select { vertical-align: middle; }
option { padding-right: 5px; }
address { font-style: normal; }
hr { display: none; }
#header:after, #primary:after, #primary div.tab ul:after, #primary div.case-intro:after, #primary ul.inline:after, #primary ul.col2:after, #primary ul.col3:after, #primary ul.page-nav:after, #primary ul.btn:after, #primary ul.img-col2:after, #primary dl.style01:after, #primary dl.style02:after, #primary dl.date:after, #primary dl.plugin:after, #primary ul.img-col2:after, #primary .img-right:after,.bx:after, #primary .img-left:after, .clearFix:after { display: block; clear: both; height: 0pt; visibility: hidden; content: "."; }
#products:after, #products2:after, #products .itembox:after, #products .item_pic:after, #products2 .itembox:after { display: block; clear: both; height: 0pt; visibility: hidden; content: "."; }
body { background: transparent url(../images/menu_bg.gif) repeat-x scroll 0pt 70px; color: rgb(51, 51, 51); font-family: 'ＭＳ Ｐゴシック','ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ','Meiryo',sans-serif; text-align: center; }
a:link, a:active { color: #06C; text-decoration: none; }
a:visited { color: #7800CC; text-decoration: none; }
a:hover { text-decoration: underline; }
form, label, fieldset { border: 0 none ; margin: 0; padding: 0; }
legend { display: none; }
input, select, textarea { margin: 0 2px 2px; vertical-align: middle; }
select option { padding: 2px; margin-right: 0.5em; }
select optgroup { font-style: normal; }
input.style01 { width: 420px; }
textarea.style01 { width: 595px; font-size: 13px; }
input.style02 { padding: 2px; width: 200px; }
input.style03 { padding: 2px; width: 30px; }
input:focus {background-color:#fdd;}

/* ::::: css ::::: */

#header { margin: 0 auto; position: relative; width: 900px; height: 114px; font-size: 83.333%; text-align: left; color: #666; }
#header #ci { position: absolute; top: 20px; left: 0pt; }
#header #sess { position: absolute; top: 40px; left: 220px; padding: 3px; background-color: #f30; color: #fff; border-left:20px solid #FC0; }
#header #no1 { position: absolute; top: 18px; left: 220px; padding: 3px; }
#header #fd { position: absolute; top: 32px; right: 0; }
#header #freedial { position: absolute; top: 32px; right: 0; background: transparent url(../images/freedial4_bg.gif) no-repeat scroll 0 0; width: 310px; height: 36px; }
#header #freedial strong { color: #F03; font-family:Verdana; font-size:21px; line-height: 21px; margin:11px 5px 0 125px; position:absolute; }
#header #event { position: absolute; top: 24px; left: 270px; }
#header ul.global-nav { margin: 0; padding: 0; position: absolute; top: 70px; left: 0; width: 900px; display: inline; height: 36px; }
#header ul.global-nav li { display:block; margin: 0; padding: 0; float: left; }
#header ul.utility-nav { position: absolute; top: 0pt; right: 0pt; text-align: right; }
#header ul.utility-nav li { margin: 0pt; padding: 10px 1px 0pt 0pt; background: transparent url(../images/dot-y.png) repeat-y scroll right top; float: left; line-height: 1; }

/* ☆↓☆↓☆↓☆↓☆↓ 2010.10ヘッダー修正時のスタイル ↓☆↓☆↓☆↓☆↓☆ */
#header_em { margin: 0 auto; position: relative; width: 900px; height: 114px; font-size: 83.333%; text-align: left; color: #666;}
#header_em h1 { font-size: 80%; padding-top:2px; }
#header_em #ci { position: absolute; top: 18px; left: 0pt; }
#header_em #sess { position: absolute; top: 40px; left: 220px; padding: 3px; background-color: #f30; color: #fff; border-left:20px solid #FC0; }
#header_em #no1 { position: absolute; top: 17px; left: 350px; padding: 0px; }
#header_em #no_1 { position: absolute; top: 17px; left: 250px; padding: 0px; }
#header_em #fd { position: absolute; top: 17px; right: 5px; }
/*#header_em #fd:hover img{ opacity:0.0; filter:alpha(opacity=0); }*/
#header_em #freedial { position: absolute; top: 32px; right: 0; background: transparent url(../images/freedial4_bg.gif) no-repeat scroll 0 0; width: 310px; height: 36px; }
#header_em #freedial strong { color: #F03; font-family:Verdana; font-size:21px; line-height: 21px; margin:11px 5px 0 125px; position:absolute; }
#header_em #event { position: absolute; top: 24px; left: 270px; }
#header_em ul.global-nav { margin: 0; padding: 0; position: absolute; top: 70px; left: 0; width: 900px; display: inline; height: 36px; }
#header_em ul.global-nav li { display:block; margin: 0; padding: 0; float: left; }
#header_em ul.utility-nav { position: absolute; top: 0pt; right: 0pt; text-align: right; }
#header_em ul.utility-nav li { margin: 0pt; padding: 10px 1px 0pt 0pt; background: transparent url(../images/dot-y.png) repeat-y scroll right top; float: left; line-height: 1; }
#header_em ul.head_tab { margin:0; padding:0; height:17px; float:right; position:absolute; top:0px; right:0px; }
#header_em ul.head_tab li { margin:0; padding:0px 0px 0px 1px; float:right; }
#header_em ul.head_tab li a:hover img{ opacity:0.8; filter:alpha(opacity=80); }
#header_em #ci img{ margin-left:5px; }
/* ☆↑☆↑☆↑☆↑☆↑ 2010.10ヘッダー修正時のスタイル ↑☆↑☆↑☆↑☆↑☆ */

#footer { background: #a30000 url(../images/footer.png) repeat-x scroll left top; padding-top: 25px; color: rgb(255, 255, 255); font-size: 83.333%; text-align: left; position:relative; }
#footer dl { margin: 0pt auto; padding-bottom: 10px; position: relative; width: 900px; min-height: 30px; }
#footer dl dt.copyright { position: absolute; top: 15px; right: 0.75pt; width: 400px; height: 1em; color: #FFCCCC; font-size: 85.75%; text-align: right; }
#footer dl dd { margin-bottom: 1.5em; font-size: 85.75%; }
#footer dl dd ul li { margin-right: 1.5em; display: inline; }
#footer dl dd ul li a { color: rgb(255, 255, 255); text-decoration: underline; }
#content { margin: 0 auto; padding: 0pt 5px; width: 900px; font-size: 83.333%; text-align: left; }
#primary { padding-top: 10px; float: left; width: 680px; min-height: 300px; }
#secondary { padding-top: 10px; float: right; width: 200px; }
#content h1 { padding: 10px; background: transparent url(../images/h1.png) no-repeat scroll 0pt 0pt; margin-right: -5px; margin-left: -5px; width: 888px; height: 88px; }
#content dl#topicPath dt { margin: 0; padding: 0pt; overflow: hidden; position: absolute; top: -999px; left: -999px; width: 0; height: 0; font-size: 0; }
#content dl#topicPath dd { margin: 0; padding: 0 0 0 10px; font-size: 85.75%; color: rgb(128, 128, 128); }
#content dl#topicPath dd em { font-weight: normal; }
#content ul.global-nav { padding-top: 30px; clear: both; text-align: center; }
#content ul.global-nav li { margin: 0 5px 0 0; padding: 0 5px 0 0; background: transparent url(../images/dot-y.png) repeat-y scroll right top; display: inline; }
#content ul.global-nav li:last-child { background-image: none; }
#content ul.p10 { padding-top: 10px; }
/* ::::: css ::::: */
#secondary dl { margin-bottom: 20px; }
#secondary dl dt { border: 0pt none ; margin: 0pt; padding: 0pt; background-image: none; }
#secondary dl dd { border-bottom: 1px solid rgb(179, 179, 179); padding: 5px 8px 10px; margin-bottom: 5px; }
#secondary dl dd p, body.home #secondary dl dd ul { margin-bottom: 5px; }
#secondary ul {  }
#secondary ul li { background: transparent url(../images/arrow.png) no-repeat scroll 0pt 0.4em; margin-bottom: 5px; padding-left: 10px; }


/* item用footer */
#footer1 { background: #a30000 url(../images/footer.png) repeat-x scroll left top; padding-top: 25px; color: rgb(255, 255, 255); font-size: 83.333%; text-align: left; position:relative; }
.footerdl1{
margin-top: 20px;
	float:left; 
	margin-left:20px;
	width: 250px;
	height: 100%;
	}

#footer1.footerdl1_c{
	clear:left;

	}

 #footer1 .copyright {  color: #FFF; font-size: 85.75%; text-align: center;clear: both; }
 #footer a {  color: #FFF; }

#footer1 dl { auto; padding-bottom: 10px; position: relative;  min-height: 30px; height: auto;}


#footer1 dl dt { margin-bottom: 0.5em; font-size: 120%; font-weight: bold; }
#footer1 dl dd { margin-bottom: 10px;  }

#footer1 div dl dd a { color: #FFFFFF; text-decoration: underline; margin-left: 10px; }

/* //item用footer */

#secondary dl.column {  }
#secondary dl.column dt { border-top: 1px solid rgb(217, 217, 217); border-left: 1px solid rgb(217, 217, 217); border-right: 1px solid rgb(217, 217, 217); padding: 5px 7px; background: transparent url(../images/column-head.png) no-repeat scroll left top; margin-top: 0pt; }
#secondary dl.column dd { border-left: 1px solid rgb(217, 217, 217); border-right: 1px solid rgb(217, 217, 217); border-bottom: 1px solid rgb(217, 217, 217); padding: 5px 10px; margin-bottom: 10px; }

#secondary #sidemenu { background:none repeat scroll 0 0 #D8D7D7; margin:0 0 15px; padding:5px 5px 1px; }
#secondary #sidemenu ul { background:#fff; border:solid 1px #a5a5a5; border-top:none; margin:0 0 5px; padding:0; }
#secondary #sidemenu ul li { background:none repeat scroll 0 0 transparent; border-bottom:dotted 1px #cacaca; padding:0; margin:0; }
#secondary #sidemenu ul li.last { border-bottom:none; }
#secondary #sidemenu ul li a { background:url("../images/limarker.gif") 10px 10px no-repeat; padding:6px 4px 4px 24px; zoom:1; display:block; }
#secondary #sidemenu ul li.on a { background:#f0f0f0 url("../images/limarker_on.gif") 10px 10px no-repeat; padding:6px 0 4px 24px; zoom:1; display:block; }
#secondary #sidemenu ul li a:hover, #secondary #sidemenu ul li.on a:hover { background:#f0f0f0 url("../images/limarker_on.gif") 10px 10px no-repeat; color:#c30; }

/* ::::: css ::::: */

#primary p, #primary blockquote, #primary ul, #primary ol, #primary dl { margin: 0pt 0pt .5em; }
#primary p, #primary blockquote, #primary dl dd { line-height: 1.3em; }
#primary ul, #primary ol { line-height: 1.3; }
#primary div.section { margin-bottom: 1.8em; }
#primary .separated { background: transparent url(../images/dot-x_001.png) repeat-x scroll left top; padding-top: 1.2em; }
#primary div.section.separated { padding-top: 2.3em; }
#primary em.note { margin: 0pt 3px 0pt 1px; color: rgb(128, 128, 128); font-size: 85.75%; font-weight: normal; }
#primary .icon { margin: 0pt 3px; vertical-align: middle; }
#primary h2 { border-top: 1px solid rgb(217, 217, 217); padding: 5px 10px 15px; background: transparent url(../images/h2.gif) repeat-x scroll left bottom; margin-bottom: 10px; font-size: 130%; font-weight: bold; }
#primary h3 { border-bottom: 1px solid rgb(76, 76, 76); padding: 9px 5px 8px 15px; background: rgb(76, 76, 76) url(../images/h3.png) no-repeat scroll left top; margin-bottom: 8px; color: rgb(255, 255, 255); font-size: 115%; font-weight: bold; }
#primary h4 { border-bottom: 1px solid rgb(217, 217, 217); padding: 6px 10px 4px 14px; background: transparent url(../images/h4.png) no-repeat scroll left top; margin-bottom: 10px; font-size: 100%; font-weight: bold; }
#primary h5 { background-color:#F0F0F0;border-left:3px solid #666;font-weight:bold;margin:1em 0 0.5em 2px;padding:7px; }
#primary h6 { font-weight: bold; }
#primary p.end { margin-bottom: 50px; }
#primary p.error { margin-left: 40px; font-weight: bold; }
#primary span.error { color:#fff; background-color:#f00; font-weight: bold; padding:5px; display:block; }
#primary p.catch { margin-bottom: 1em; color: rgb(233, 85, 4); font-size: 120%; font-weight: bold; line-height: 1.3; }
#primary p.supplement { line-height: 1.3; text-align: right; }
#primary p.message { border: 1px solid rgb(217, 217, 217); padding: 10px; background-color: rgb(231, 237, 243); font-weight: bold; line-height: 1.3; text-align: center; }
#primary p.more { line-height: 1.3; text-align: right; }
#primary p.more a { padding: 0pt 0pt 0pt 10px; background: transparent url(../images/arrow_001.png) no-repeat scroll 0pt 0.3em; }
#primary p.center { text-align: center; }

#primary ul li {
/*	background: transparent url(../images/square.png) no-repeat scroll 5px 0.45em;*/
	margin-bottom: 7px;
	padding-left: 15px;
}

#primary ul li ul { margin: 0.3em 0pt 0.5em; }
#primary ul li ul li { margin-bottom: 3px; }
#primary ul li a { padding: 0pt 0pt 0pt 13px; background: transparent url(../images/arrow_001.png) no-repeat scroll 3px 0.265em; margin-left: 0px; }
:first-child + html #primary ul li a { background-position: 3px 0.4em; }
#primary ul li p a { margin-left: 0pt; padding-left: 0pt; background-image: none; }
#primary ul.none li { padding-left: 0pt; background-image: none; }
#primary ul.inline { overflow: hidden; margin-left: 0pt; }
#primary ul.inline li { margin: 0pt 25px 0pt -15px; padding: 0pt 0pt 0pt 15px; background: transparent url(../images/dot-y_001.png) repeat-y scroll left top; float: left; }
#primary ul.inline li a { margin: 0pt; padding: 0pt; background-image: none; white-space: nowrap; }
#primary ul.pnav {}
#primary ul.pnav li { margin: 0pt 0pt 5px; background-image: none; }
#primary ul.pnav li.to_back { margin-top: -1em; }
#primary ul.pnav li.to_back a { background: transparent url(../images/arrow_back.png) no-repeat scroll 0pt 0.4em; }
#primary ul.pnav li.to_next { font-weight: bold; text-align: right; }
#primary ul.pnav li.to_top { margin-top: 1em; text-align: right; }
#primary ul.pnav li.to_top a { background: transparent url(../images/ar_top.png) no-repeat scroll 0pt 0.3em; }
#primary ul.btn { margin-bottom: 25px; margin-left: 0pt; text-align: center; }
#primary ul.btn li { margin: 0pt 5px; padding-left: 0pt; display: inline; background-image: none; }
#primary ul.btn li a { margin-left: 0pt; padding-left: 0pt; background-image: none; }
#primary ul.btn li img { margin: 5px 0pt; }
#primary div.tab { background: transparent url(../images/tab.png) repeat-x scroll left bottom; overflow: hidden; margin-bottom: 25px; width: 680px; }
#primary div.tab ul { margin: 0pt; width: 685px; }
#primary div.tab ul li { margin: 0pt 5px 0pt 0pt; padding: 0pt; float: left; background-image: none; }
#primary div.tab ul li a { margin: 0pt; padding: 0pt; background-image: none; }
#primary ul.check li { padding-left: 21px; position: relative; background-image: none; }
#primary ul.check li input { margin: 0pt; padding: 0pt; position: absolute; top: 2px; left: 0pt; }
:first-child + html #primary ul.check li input { top: -5px; left: -2px; }
#primary ul.check li ul { margin: 5px 0pt 10px ! important; }
#primary ul.col2 li { float: left; width: 46%; }
#primary ul.col2 li li { float: none; width: auto; }
#primary ul.col2 li dl { margin-left: -14px; }
#primary ul.col3 li { float: left; width: 31%; }
#primary ul.col3 li dl { margin-left: -14px; }
#primary ul.faq { padding-top: 5px; }
#primary ul.faq li { border-bottom: 1px dotted rgb(128, 128, 128); padding: 2px 0pt 10px 33px; background: transparent url(../images/faqlist_q.png) no-repeat scroll 9px 0pt; }
#primary ul.faq li a { margin: 0pt; padding: 0pt; background-image: none; }
#primary ol li { margin-bottom: 5px; margin-left: 1.9em; list-style-type: decimal; list-style-position: outside; }
#primary ol li p, #primary ol li ul, #primary ol li ol, #primary ol li dl { margin-bottom: 0pt; }
#primary ol li dl dt { font-weight: normal; }
#primary ol li ul { padding-top: 5px; padding-bottom: 5px; }
#primary ol li ul li { margin-left: 0pt; list-style-type: none; background-image: none; }
#primary table { border-collapse: collapse; clear: both; }
#primary .img { color: rgb(128, 128, 128); line-height: 1.2; text-align: center; }
#primary .img img { margin: 3px 0pt 5px; }
#primary ul.img { margin-left: 0pt; text-align: center; }
#primary ul.img li { margin: 0pt 0pt 10px; padding-left: 0pt; background-image: none; }
#primary ul.img li a { margin-left: 0pt; padding-left: 0pt; background-image: none; }
#primary ul.img-col2 { overflow: hidden; margin-right: -20px; }
#primary ul.img-col2 li { padding: 0pt; background: transparent none repeat scroll 0% 0%; margin-bottom: 10px; margin-right: 20px; float: left; width: 330px; }
#primary ul.img-col2 li p { margin-bottom: 0pt; }
#primary ul.img-col2 li p.img { margin-right: 10px; float: left; width: 140px; text-align: left; }
#primary ul.img-col2 li a { background: transparent none repeat scroll 0% 0%; margin-left: 0pt; padding-left: 0pt; }
#primary .img-right p.img { margin-bottom: 5px; margin-left: 15px; float: right; }
#primary .img-left p.img { margin: 0 15px 5px 0; float: left; clear: left; }
#primary .img-left dt { font-weight:bold; font-size:larger; }
#primary .img-right p, #primary .img-left p {  }
#primary .img-right li p.img { margin-left: 5px; }
#primary .img-left li p.img { margin-right: 5px; }

/* ::::: css ::::: */

#content h1 { margin: 5px -5px; padding: 10px; background: transparent url(../images/h1_bg.png) no-repeat scroll 0pt 0pt; width: 888px; height: 33px; }
#primary div.news { width: 680px; clear: both;}
#primary div.news dl { background: transparent url(../images/dot-x_001.png) repeat-x scroll left bottom; margin-top: -11px; margin-bottom: 10px; padding-bottom: 5px; overflow: auto; height: 150px; }
#primary div.news dl dt { margin: 0 0 1px; padding: 5px 10px 0pt; background: transparent url(../images/dot-x_001.png) repeat-x scroll left top; font-weight: normal; }
#primary div.news dl dt img { margin-left: 5px; }
#primary div.news dl dd { margin: 0pt; padding: 0pt 10px 0pt 20px; background: transparent url(../images/arrow_001.png) no-repeat scroll 10px 0.4em; line-height: 1.3; }
#primary div.news a:hover { position:relative; top:1px; left:1px; background-color:#fcc; }

.main_im {
	text-align: center;
}
#products {
	text-align:center;
	width:680px;
	margin: 10px 0;
}

#products .item {
	display:inline;
	float:left;
	height:auto !important;
	margin:0 5px 5px;
	min-height:270px;
}
#products .itembox, #products .item_pic {
	width:214px;
}
#products .itembox {
	border:1px solid #FFF;
}
#products .item_pic img {
	margin:6px;
	width:190px;
	border:1px solid #e0e0e0;
	padding:3px;
	background-color:#efefef;
}
#products .itembox dl {
	margin: 0;
}
#products .itembox dl dt {
	margin-bottom: 0;
	font-weight:bold;
	background:transparent url(../images/003.gif) repeat scroll 0 0;
	height:20px;
	padding-top:6px;
	overflow:hidden;
}
#products .itembox dl dd {
	text-align:left;
	padding:0 3px;
}
#products .price {
	text-align: right;
	line-height:1.5em;
	margin:0;
	line-height:32px;
}
#products .itemend {
	clear: both;
	display:inline;
	width:210px;
}
#products .butt {text-align:center;}
#products .price img {vertical-align:top;}
#products .spec3 { background-color:#333;width:214px; }
#products .spec3 td { color:white;font-size:85%;text-align:center;border:1px solid #fff;line-height:1.5em;width:70px; }

#products2{width:680px;margin:10px 0 5px;}
#products2 .item{display:inline;float:left;margin:0 4px 5px;height:115px}
#products2 .itembox{width:330px;border:1px solid #FFF;}
#products2 .item_pic{width:102px;display:inline;float:left;}
#products2 .item_pic img{height:95px;width:95px;border:1px solid #e0e0e0;margin:5px 5px 5px 0;}
#products2 .itembox dl{margin:6px 0 0;}
#products2 .itembox dl dt{}
#products2 .itembox dl dd{ background-color:#fee;padding:3px;border-top:1px dotted #f00;border-bottom:1px dotted #f00; }
#products2 .price{text-align:right;font-size:x-small;padding:3px;margin:3px 0; }
#products2 .itemend{clear:both;display:inline;width:210px;}
#products2 .butt{text-align:right;}
#products2 .price img {vertical-align:top;}
#products .price span, #products2 .price span { font-size:large;font-weight: bold;color:red;font-family:Verdana; min-height:15px; margin-left: 7px;}
#products .price span { font-size:24px; }
#products .icc {text-align:center;padding:3px 5px;background-color:;color:;height:1em;overflow:hidden; clear:both;}
#products2 .icc {text-align:left;padding:3px 5px;background-color:#f60;color:#fff;height:1em;overflow:hidden;}
.imgl {
	margin:0 20px;
}
.spect, .specem, .specop, .colort {
	width: 640px;
	margin: 0 auto 15px;
	border: 1px solid #cccccc;
}
.spect caption, .specem caption, .specop caption { margin-bottom: 3px; margin-left: 3px; font-weight: bold; text-align: left; }
.spect th, .specem th {
	width: 200px;
	border-right: 1px solid #CCC;
	border-bottom: 1px dotted #999;
	background-color: #f0f0f0;
	padding: 3px;
}
.specem th {
	background-color: #fef;
}
.specop th {
	width: 500px;
	border-right: 1px solid #CCC;
	border-bottom: 1px dotted #999;
	background-color: #fef;
	padding: 0.5em;
}
.colort th {
	background-color: #fff0f0;
	width: 100px;
	border-left:1px solid #CCC;
	border-right: 1px solid #CCC;
	border-bottom: 1px dotted #999;
	padding: 0.5em;
}
.colort th.inv {
	background-color: #c00;
	color: #fff;
	font-weight:bold;
	width:120px;
}
.spect td, .specem td, .specop td, .colort td {
	border-bottom: 1px dotted #cccccc;
	padding: 3px;
}
.t64, .getsu {
	width: 640px;
	margin: 0 auto 10px;
	color: #333333;
}
.getsu th {
	font-weight:bold;
	text-align:center;
	background-color: #e5efe8;
	color: #009a5a;
}
.getsu td {
	text-align:center;
	border: 1px solid #e5efe8;
}
.f150 {
	font-size: 200%;
	font-weight: bold;
}
.red {
	color:#ff0000;
}
.flow {
	width: 640px;
	margin: 0 auto 15px;
}
.flow th {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: 120px;
	vertical-align:top;
	text-align: center;
	padding:0;
}
.flow td {
	border-bottom:1px dotted #ccc;
	padding-left:15px;
	padding-top:5px;
	vertical-align:top;
}

/*--プライバシーポリシー--*/
.privacy { margin: 10px 20px; padding: 10px; font-size:small; background-color: #f0f0f0; }
.privacy dt { font-weight:bold; margin:20px 0 0; border-bottom:1px solid #E0DDD6; }
.privacy dd { margin: 10px; line-height:150%; }
.privacy ul { margin-left:30px; }
/*--規約ー--*/
.kiyaku { margin: 10px 20px; padding: 10px; font-size:small; border:1px solid #999999; height:400px; overflow:auto; }
.kiyaku dt { font-weight:bold; margin:20px 0 0; border-bottom:1px solid #E0DDD6; }
.kiyaku dd { margin: 10px; line-height:150%; }
.kiyaku ul { margin-left:30px; }
/*--エリアー--*/
.area { margin: 10px 20px; padding: 10px; border:1px solid #999; background:transparent url(../images/jpmap.jpg) no-repeat scroll right top; }
.area21 { margin: 10px 20px; padding: 10px; border:1px solid #CCC; }

.doui { border: 1px solid #ff0000; margin: 10px 0; padding: 10px; background-color: #ffcccc; }
.doui label:hover { background-color:#F00; color: #fff; }

.thanks {
	background:transparent url(../images/image1.gif) no-repeat scroll right top;
	margin-top:20px;
}
.thanks1 {
	padding:40px 0;
	text-align:center;
	font-size:150%;
}
.thanks2 {
	text-align:right;
	padding-top:2em;
}
.err_out { font-family: Osaka,Verdana,Arial,Helvetica,sans-serif; line-height: 150%; margin:100px auto; width:550px; text-align:left; border:1px solid #990000; }
.err_left { width:160px; line-height:400%; background:#990000; padding:10px; font-size:150%; font-weight:bold; color:#FFFFFF; text-align:center; float:left; }
.err_right { width:340px; margin:15px 10px 10px; text-align:left; float:right; }
.err_top { text-align:right; margin:10px 10px 0 0; }
.detail { display:none; }

#banabg { background-color:#F5F5EB; border:1px solid #D2D2BD; margin-bottom:20px; }
.bana { margin:3px auto;text-align:center; }
.banaimg { margin-bottom:10px; }

/* ::::: 解約（表） ::::: */
#popup{background-color:transparent;background-image:none;color:#333;font-family:"MS Gothic","MS ゴシック",sans-serif;font-size:12px;font-style:normal;font-variant:normal;font-weight:400;letter-spacing:normal;line-height:16px;overflow:hidden;padding-bottom:0;padding-top:0;position:relative;text-align:left;width:630px;border-style:none;margin:0 auto;}
#popup table{border-collapse:collapse;font-size:10px;font-weight:400;margin-bottom:15px;margin-top:10px;}
#popup th{color:#FFF;font-size:11px;font-weight:700;margin-bottom:30px;margin-top:10px;text-align:center;padding:5px;}
#popup .border,#popup .border th,#popup .border td{border-collapse:collapse;border-top:1px solid #CBCBCB;border-color:#CBCBCB;border-style:solid;}
.cell0{background:#F5F5DC none repeat scroll 0 0;border:1px solid #CFCFCF;}
.cell1{background:#A40000 none repeat scroll 0 0;border-bottom:1px solid #CFCFCF;border-right:1px solid #CFCFCF;border-top:1px solid #CFCFCF;}
.cell2{background:#DBA8A8 none repeat scroll 0 0;border-bottom:1px solid #CFCFCF;border-right:1px solid #CFCFCF;}
.cell3{background:#FFF none repeat scroll 0 0;border-bottom:1px solid #CFCFCF;border-right:1px solid #CFCFCF;}
.cell4{background:#F5F5DC none repeat scroll 0 0;border-bottom:1px solid #CFCFCF;border-left:1px solid #CFCFCF;border-right:1px solid #CFCFCF;}
.cell2x{background:#FFF none repeat scroll 0 0;border-bottom:1px solid #FFF;border-left:1px solid #FFF;border-right:1px solid #FFF;}
.cell2z{background:#FFF none repeat scroll 0 0;border-bottom:1px solid #FFF;border-left:1px solid #FFF;border-right:1px solid #CFCFCF;}
.cell3x{background:#FFF none repeat scroll 0 0;border-bottom:1px none #FFF;border-right:1px solid #CFCFCF;}
.cell4x{border-bottom:1px solid #FFF;border-left:1px solid #FFF;border-right:1px solid #FFF;}
.tokka { margin: 10px auto; padding: 6px 0 0 130px; background: transparent url(../images/tokka.gif) no-repeat scroll 0 0; width: 525px; height: 34px; font-size: 120%; }
.tokka span {color:red;font-family:Verdana;font-size:125%;font-weight:bold; }
.detailtab { background:url(../images/detail_bg.gif) no-repeat scroll 0 0;border-bottom:3px solid #f90;padding:7px 0 3px 8px;width:672px;margin-bottom:10px; }
.box_wrap { margin:0 auto; width:680px; }
.box_wrap:after { clear:both; content:"."; display:block; height:0; visibility:hidden; }
.box { float:left; padding-right:52px; width:192px; }
.photo img { border:1px solid #6666FF; display:block; }
.last { padding:0; }
.usesub { font-size:141%; font-weight:bold; color:#950000; }

/* ::::: spec,spec2 ::::: */
#products .item_pic {
/*	float: left;*/
	overflow: hidden;
	position: relative;
}

#products .item_pic a {
	float: left;
	text-decoration: none;
}

#products .item_pic a:hover {
	cursor: pointer;
}
#products .item_pic a img {
	float: ;
	background: ;
	margin: 6px 8px;
}
#products .item_pic a .more {
	position: absolute;
	right: 12px;
	bottom: 10px;
	font-size: 1.2em;
	color: #fff;
	background: #00f;
	padding: 0 3px;
	filter:alpha(opacity=40);
	opacity:.40;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=40)"; /*--IE 8 Transparency--*/
}
#products .item_pic a .desc { display: none; font:bold 11px/13px "Trebuchet MS",Verdana,Arial,Helvetica,sans-serif; }
#products .item_pic a:hover .more { visibility: hidden;}
#products .item_pic a:hover .desc{
	display: block;
	background: #000;
	filter:alpha(opacity=80);
	opacity:.80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
	color: #fff;
	position: absolute;
	bottom: 0px;
	right: 0px;
	padding: 6px 8px;
	border-top: 1px solid #d01;
	border-left: 1px solid #d01;
	text-align:left;
}
#products .item_pic a:hover .desc strong {
	display: block;
	margin-bottom: 3px;
	font-size:1.2em;
	color:#f66;
}
#products .icon2 { margin-bottom: 2px; text-align: left; }
#products .icon2 img { height: 28px; }
.icon2 { width: 214px; }
#products .icon3 { margin-bottom: 2px; text-align: right; width: 214px; }
#products .icon3 img { height: 28px; }

.descdata {
	width:100%;
	border: 0 none;
	margin-bottom: 10px;
}
.descdata td {
	padding:3px;
	vertical-align:top;
}
.dccent {
	text-align:center;
	width:217px;
	border: 1px solid #06c;
	padding:2px;
}
.calendar {border-collapse:collapse;border-left:1px solid #777;border-top:1px solid #777;margin:0 auto;width:160px;}
.calendar caption {}
.calendar td {background-color:#fff;color:#797979;text-align:center;padding:4px;border-bottom:1px solid #777;border-right:1px solid #777;}
td.caleym {background-color:#878787;color:#fff;}
td.calewk {background-color:#ccc;color:#fff;}
td.holi {background-color:#f00;color:#fff;}
.cent { text-align:center; }
.buy { padding:10px 20px;border:1px solid #ccc;width:600px;margin:0 auto;background-color:#eee;text-align:center;color:#f00; }
.buy2 { padding:10px 20px;width:600px;margin:0 auto;background-color:#def1fa;text-align:center; }
#primary ul.mt3 { margin-top: 3em; }

#noticeA { margin-top:20px;border-top:1px dotted #ccc;padding:5px;border-bottom:1px dotted #ccc;color:#666; }
#noticeA p { padding-left:1em; text-align:justify; }
#noticeA p:first-letter { margin-left:-1em; }

#myContent { margin-left:6px; height:238px; }

.sectiona { background:transparent url(../images/nw_bg.gif) repeat-y scroll left top; width:680px; margin-bottom:10px; }
.sectiona .img-left { margin: 5px 10px 0; }
.sectiona .price { text-align: right; line-height:1.5em; margin:0; }
.sectiona .price span { font-size:24px;font-weight: bold;color:red;font-family:Verdana; min-height:15px; margin-left: 7px;}
.sectiona .ttl { background:transparent url(../images/nw_tbg.gif) no-repeat scroll 0 0; height:25px; padding: 5px 10px 0; font-weight:bold; color: #fff; font-size:130%; }
#primary p.fs16 { font-size:16px; line-height:1.5em; text-align:center; }
.todrv { padding:10px;text-align:center;background-color:#efeff7;margin:20px 0; }
#primary p#pricel { color:red;font-family:Verdana;font-size:60px;font-weight:bold;margin-bottom:0;line-height:1em; }
#primary p#pricel span { color:#000;font-size:medium;font-weight:normal; }
.ml110 { margin-left:110px; display: inline; }
#primary #orderflow { margin:20px 20px 40px; }

.ielem {
	width: 678px;
	margin: 0 0 15px;
}
.ielem th {
	background-color: #fff0f0;
	width: 100px;
	border:1px solid #CCC;
	padding: 0.5em;
}
.ielem td {
	padding: 0.5em;
}
td.ielem2 {
	border:1px solid #CCC;
}
.idesc { text-align:justify; }

.lp7 {
	margin:0 0 20px;
	width:100%;
}
.lp7 thead {
	background-color:#F2F2F2;
}
.lp7 th {
	border-bottom:1px solid #CCC;
	border-top:1px solid #CCC;
	padding:5px 10px;
	vertical-align:middle;
	white-space:nowrap;
}
.lp7 th.decTh01 {
	border-left:1px solid #CCC;
}
.lp7 th.decTh02 {
	border-right:1px solid #CCC;
}
.lp7 th.decTh03 {
	text-align:right;
}
.lp7 td {
	border-bottom:1px solid #CCC;
	vertical-align:top;
}
.lp7 td.decTd01 {
	padding:10px;
	text-align:center;
	vertical-align:middle;
	width:1%;
}
.lp7 td.decTd02 {
	padding:10px 10px 10px 0;
}
.lp7 td.decTd03 {
	color:#FF3300;
	font-weight:bold;
	padding:10px 10px 10px 0;
	text-align:right;
	white-space:nowrap;
}
.lp7 td.decTd04 {
	padding:10px;
	text-align:center;
}
.lp7 td.decTd05 {
	padding:10px 10px 10px 0;
	text-align:right;
	white-space:nowrap;
}
.lp7 p.decTdP {
	background-color:#fee;
	padding:5px;
}
#primary table.terms {
	margin-bottom:15px;
	border:5px solid #98d6ff;
}
#primary table.terms th {
	font-weight:bold;
	padding: 10px;
	width:60px;
}
#primary table.terms ul {
	float:left;
}
#primary table.terms ul li {
	float:left;
	display:inline;
	width:auto;
	margin:5px 0 0;
	padding:0 15px 0 0px;
	background: none;
}
#primary table.terms ul li a {
	display:block;
	width: 100%;
	_width: 12em;
}
#primary table.terms ul li a.bgcyan {
	background-color:#b6e4ff;
	font-weight:bold;
}
.sendback { text-align:left; color:#000; }
.popup img {
	display:block;
	left:-10000px;
	position:absolute;
	top:-10000px;
	width: 300px;
	border: 2px solid #00f;
}
.popup a:hover {
	position:relative;
}
.popup a:hover img {
	left:10px;
	top:-170px;
}
.popitem img {
	display:block;
	left:-10000px;
	position:absolute;
	top:-10000px;
	width: 640px;
	border: 2px solid #00f;
}
.popitem a:hover {
	position:relative;
}
.popitem a:hover img {
	left:0px;
	top:15px;
}
.lp5 td {
	padding: 5px;
	vertical-align: top;
}
.lp5a {
	border-right: 1px dotted #ccc;
	width: 8em;
}
.lp5b {
	background-color: #eee;
}
#newsbox {
	border: 5px solid #cff;
	padding: ;
	font-size: 12px;
	margin-bottom: 20px;
}
#secondary #newsbox dl {
	margin: 5px;
}
#secondary #newsbox dl dt {
	text-align: justify;
}
#secondary #newsbox dl dd {
	text-align:right;
	color:#999;
	font-size: 9px;
	padding: 0 0 2px;
}
.mb10 {
	margin-bottom: 10px;
}
.pickup { margin-left:-220px;margin-top:-10px;position:absolute; }
#ybbfm { background: transparent url(../images/ybbfm_bg.gif) repeat-x scroll 0 0; padding-top:9px; }
#ybbfm p.yfm1 { margin: 0 0 0 26px; }
#ybbfm p.yfm2 { margin: 0 0 0 26px; }

#primary ul.biz {
	margin: 20px;
	padding: 10px;
	background-color: #dfe;
}
#primary ul.biz li {
	background: transparent url(../images/icon_check.gif) no-repeat scroll 0 0;
	margin-bottom: 10px;
	padding-left: 25px;
	font-size: 130%;
	line-hight: 20px;
}
#primary ul.biz span {
	font-size: 77%;
	color: #c00;
}
.emphasis { background-color: #ffc; }

dl.faq  {
	padding:0 10px;
}
dl.faq dt {
	background:url("../images/q_bg.gif") no-repeat scroll 0 0 transparent;
	color:#953e00;
	font-size:100%;
	font-weight:bold;
	height:36px;
	line-height:1.3;
	margin-top:15px;
	padding:3px 0 0 46px;
	width:620px;
}
dl.faq dd {
	background:url("../images/a_bg.gif") no-repeat scroll right bottom transparent;
	padding:0 10px 10px 30px;
	width:620px;
	color:#000;
}
.imb20 img {
	margin-bottom: 20px;
}
.minority {
	color:#333333;
	margin:0 auto 10px;
	width:640px;
}
.minority dl {
}
.minority dl dt {
	font-weight:bold;
	font-size: 110%;
	margin:0 0 5px;
	padding:5px 10px 0;
	border-bottom: 1px solid #ddd;
}
.minority dl dd {
	background:url("../images/arrow_001.png") no-repeat scroll 10px 0.4em transparent;
	line-height:1.3;
	margin:0;
	padding:0 10px 10px 20px;
}
.stock {
	background:url("../images/t_stock_bg.gif") no-repeat scroll center top transparent;
	margin:8px 0 0;
	min-height:53px;
	width:60px;
}
.stock span {
	display:block;
	margin:0 0 4px;
	text-align:left;
}
.stock .num {
	color:#FFFFFF;
	font-size:144%;
	font-weight:bold;
	margin:0;
	padding:0 3px 0 0;
	text-align:center;
}
.stock .dai {
	text-align:right;
}

div.orderend { float:left; height:auto; width:380px; border:1px solid #ea520a; }
div.innerlineBox { padding:9px 3px 9px 7px; }
div.boxSetParagraph { margin:0; padding:12px 12px 6px; }
div.tokuchoIcon { float:left; }
div.bannerText { height:110px; }
div.tokuchoText { float:right; width:280px; }
div.shosaiHref { clear:both; }
div.shosaiHref p { background-image:url("../images/icon_link.gif"); background-position:0 3px; background-repeat:no-repeat; font-size:125%; line-height:130%; margin:0 0 3px; padding:0 0 0 24px; }

/* ---------------------------------携帯電話(20110704)----------------------------------- */
.smplan{
	margin:0px auto 15px auto; padding: 0px;
}
.smplan table{
	width:680px; margin:0px auto 5px auto; padding: 0px;
}
.smplan table td{
	width:340px; text-align:center;
}
.smplan dl{
	display:block; width:640px; margin:0px auto 0px auto; padding: 0px;
}
.smplan dl dt{
	text-align:left; font-weight:bold;
}
.smplan dl dd{
	text-align:left;
}
/* ---------------------------------ゲーム機セールのソフト切り替え(20110317)----------------------------------- */
.gameSwitch {
	width:640px; margin:0px auto 10px auto; padding: 0px;
}
.gameSwitch table {
	border:0px none;
}
.gameSwitch table td {
	width:320px; padding:0px; background-repeat:no-repeat; background-position:center top; text-align:center; vertical-align:top;
}
.gameSwitch table td a:hover img { opacity:0.0; filter:alpha(opacity=0); }
.gameSwitch table td p {
	padding:0px 20px 5px 20px; text-align:left; font-size:85%;
}
.gameSwitch table td p span {font-size:120%; font-weight:bold;}
/* ---------------------------------サイドメニューの実店舗案内----------------------------------- */
.shop_window {
	width:200px;
	margin:0px auto 0px auto;
}
.shop_window img{
	margin:0px; border:0px;
}
.shop_window div{
	width:198px;
	margin:0;
	border:1px solid #FFAAAA;
}
.shop_window div p{
	padding: 3px 3px 2px 3px;
}
.shop_window div a ,.shop_window div a {
	display:block;
	margin:0px;
	padding:3px;
	width:186px;
	color:#CC0000;
	text-decoration:none;
}
.shop_window div a:hover{
	background-color:#CC0000;
	color:#FFFFFF;	
}
/* ---------------------------------キャンペーン(advertise.tpl)告知ページ専用----------------------------------- */
.advertise_style1 {
	width:620px;
	margin:0px auto 15px auto;
}
.advertise_style1 th{
	text-align:left;
	vertical-align:top;
	padding:5px 0px;
	width:150px;
}
.advertise_style1 td{
	text-align:left;
	vertical-align:top;
	padding:5px 0px;
	width:470px;
}
/* ---------------------------------キャンペーン(advertise.tpl)告知ページ専用----------------------------------- */
.modPad {
	float: left;
	margin: 0 16px 10px 3px;
	width: 320px;
}
.padimg {
	width: 150px;
	height: 93px;
	text-align: center;
	border: 1px solid #ccc;
	float: left;
}
.padimg img {
	margin: 3px 0;
}
.padtxt {
	float: left;
	text-align: left;
	margin-left: 10px;
	width: 150px;
}
.padslt {
	background-color:#FCC;
	border:1px dotted #F00;
	margin:5px auto;
	padding:3px;
	text-align: center;
	width:100px;
}
.more_d { background: url("../images/line_dot.gif") repeat-x scroll 0 0 transparent; text-align: right; margin-bottom: 3px; font-size: 85%; padding-top: 3px; }
.more_d img { margin-right:3px; vertical-align:baseline; }

.topBana {
	width: 658px;
	border: 1px solid #ffe0f2;
	margin: 0 auto 15px;
}
.topBana img {
	float: left;
	margin: 9px;
	border: 1px solid #218dff;
}
#primary .topBana dl {
	background:url("../images/ic/tbicon.gif") no-repeat scroll 0 2px transparent;
	margin: 10px 0 5px 78px;
	padding-left: 12px;
}
.topBana dt {
	line-height: 1.5em;
	font-weight: bold;
}
.topBana dd {
}
.topBana div {
	width: 320px;
}
.tbLeft {
	float: left;
}
.tbRight {
	float: right;
}
.topBana:after { display: block; clear: both; height: 0pt; visibility: hidden; content: "."; }
.paging {
	font-size:122%;
	font-weight:bold;
	margin:25px 0;
	padding:6px 0;
	text-align:center;
	width:100%;
}
.paging span.prev_no, .paging span.prev a {
background:url("../images/ic/list_prev.gif") no-repeat scroll left center transparent;
padding:0.25em 7px 0.25em 23px;
text-decoration:none;
}
.paging span.next_no, .paging span.next a {
background:url("../images/ic/list_next.gif") no-repeat scroll right center transparent;
padding:0.25em 23px 0.25em 7px;
text-decoration:none;
}
.paging span.now {
background:none repeat scroll 0 0 #CCCCCC;
border:1px solid #CCCCCC;
color:#FFFFFF;
margin:2px;
padding:0.25em 7px;
}
.paging .num a {
border:1px solid #CCCCCC;
margin:2px;
padding:0.25em 7px;
}
.paging .num a:link, .paging .num a:visited, .paging .num a:active {
background-color:#FFFFFF;
color:#0000DE;
text-decoration:none;
}
.hov a:hover img {
	opacity:0.8;
	filter: alpha(opacity=80);
}
.spbottom {
	background:url("../images/bottom_special_price.gif") no-repeat scroll 0 0 transparent;
	width:680px;
	height:50px;
}
.spbottom div {
	padding: 8px 100px 0;
	text-align:center;
	font-size: 160%;
	color: #fff;
}

table.uchiwake{
	margin:0 65px;
	width:550px;
}
table.uchiwake th{
	padding-left:15px;
}
table.uchiwake .liquid th,
table.uchiwake .liquid td{
	 color:#FF0000;
	 border-bottom:#DEDEDE solid 2px;
}

.uchiwake .total th,
.uchiwake .total td{
	padding:10px 15px!important;
}

.mb0{margin-bottom:0;}
.mb5{margin-bottom:5px;}
.mb10{margin-bottom:10px;}
.mb15{margin-bottom:15px;}
.mb20{margin-bottom:20px;}
.mb25{margin-bottom:25px;}


#secondary ul.cont01 {
	border-top:1px solid #DDDDDD;
	padding:5px 0 0px 0;
	margin:10px 0 10px 0;
}
#secondary ul.cont01 li {
	background: none;
	margin-bottom: 0px; padding:5px 0 0 0;

}

p.bnr_pickup{
	margin-bottom:10px;
}


p.ttl_bnrs{
}
p.bnrs{
	margin-top:15px;
	padding-bottom:8px;
	text-align:left;
}
ul.bnrs{
	text-align:center;
	margin-bottom:25px!important;
}
ul.bnrs li{
	list-style:none!important;
	display:block;
	padding:0!important; margin:0 !important;
	background:none!important;
}
ul.bnrs li.fL{width:374px; height:94px;}
ul.bnrs li.fR{width:274px; height:94px;}

ul.bnrs li a{
display:inline!important;
padding:0!important; margin:0!important;
}

div.bx{
	margin-bottom:15px!important;
}


.mb10 {margin-bottom:10px!important;}
.mb15 {margin-bottom:15px!important;}
.mb20 {margin-bottom:20px!important;}
.mb25 {margin-bottom:25px!important;}
.mb30 {margin-bottom:30px!important;}
.fL{float:left!important;}
.fR{float:right!important;}
.kensaku{padding: 6px;
height: 80px;
background-image: url(../images/kensaku.png) ;
background-repeat: no-repeat;

padding-bottom: 5px;}

/* トップページカテゴリー */
.topmidashi{
display:block;
_display: inline;
text-align: left;
background-image: url(../images/h2_all.png) ;
background-repeat: no-repeat;
width:680px;
height: 40px;
padding: 8px 10px 0 50px ;
font-size: 18px;
font-weight: bold;
color: white;
float: left;
line-height:0;
}



.h2_bt {
display:block;

float: right;
padding:0 30px;
padding-top: 2px;
background-image: url(../images/h2_bt.png) ;
background-repeat: no-repeat;
font-size: 12px;
width: auto;
height: 25px;
color: white !important;
margin: 0 60px 5px 10px;

}



table#spectrum {
border-top: 3px solid #ff0033;
margin: 0 0 10px 0;
width: 100%;
}

#spectrum tr th {
background-color: #ffe2e2;
color: #333;
font-weight: bold;
border-right: 1px solid #bbb;
border-bottom: 1px solid #bbb;
white-space: nowrap;
text-align: left;
vertical-align: middle;
font-weight: normal;
}

#spectrum td,#spectrum th {
padding:5px;
border:1px solid #999;
}


/* スマートフォンプラン用CSS */

/* START table 関連----------------------------*/


div.p20 table.spec{
	margin:0 0 10px 0;
	width:100%;
}

div.p20 table.spec tr th{
	background-color:#ffe2e2;
	color:#333;
	font-weight:bold;
	border-right:1px solid #bbb;
	border-bottom:1px solid #bbb;
	white-space:nowrap;
	text-align:left;
	vertical-align:middle;
	font-weight:normal;
}

div.p20 table.spec tr th.title{
	font-weight:bold;
}

div.p20 table.spec tr th.ttl,
div.p20 table.spec tr td.detail{
	color:#333;
	background-color:#f3f3f3;
	background-image:none;
	white-space:nowrap;
	font-weight:normal;
}

div.p20 table.spec tr td.detail{
	white-space:normal;
}

div.p20 table.spec tr td.detail span.name{
	font-size: 140%;
    font-weight: bold;
    padding-right: 10px;
}

div.p20 table.spec tr th.cat{
	background-color:#ff0033;
	background-image:none;
	font-weight:bold;
	color:#fff;
	vertical-align:top;
}
div.p20 table.spec tr th,
div.p20 table.spec tr td{
	border:1px solid #bbb;
	padding:8px;
	line-height:1.4;
}

/* END table 関連----------------------------*/

ul.word_auto{
	margin:0 0 0 0;
	padding:0;
	/zoom:1;
}

ul.word_auto li{
	margin:0 0 5px 0;
	list-style-type:none;
	display:table;
	/display:block;
	/zoom:1;
}

ul.word_auto li span{
	width:100%;
	display:table-cell;
	vertical-align:top;
	/width:auto;
	/display:inline;
	/float:left;
	_padding-right:5px;
}

ul.word_auto li span:first-child{
	padding:0 5px 0 0;
	white-space:nowrap;
	width:auto;
}

ul.word_auto li span a.normal_link{
	display:inline-block;
}

/* スマホプラン 関連----------------------------*/
div.sp_plan{
    margin-top:40px;
}
div.sp_plan h2{
	background-color:#ededed;
	padding:8px 15px 5px 15px;
	_padding:5px 15px 5px 15px;
	margin:0 0 20px 0;
	font-weight:bold;
	font-size:115%;
}
div.sp_plan div.left_box,
div.sp_plan div.right_box{
	margin:0;
	padding:0 0 15px 0;
	/zoom:1;
}
div.sp_plan div.three_img{
	display:block;
	margin:10px auto 10px auto;
	text-align:center;
}
div.sp_plan div.three_img img{
	float:left;
	margin-left:10px;
}
/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	visibility: hidden;
	font-size: 0.1em;
	line-height: 0;
}
.clearfix {
	zoom: 1;
}
div.plan_detail{
    margin:40px 0;
}
div.plan_detail a{
    background:#CCCCCC;
    color:#333333;
    width: 200px;
    padding:20px 0;
    display:block;
    text-align: center;
    margin: 0 auto;
    font-size:16px;
}
div.plan_detail a:hover{
    text-decoration:none;
    background:#FC0;
}
/* スマホプラン 関連 END----------------------------*/

.norikae_sup .camp_img {
	float: left;
	margin: 0 20px 20px 12px;
	padding: 1px;
	border: 1px solid #ddd;
}
.norikae_sup h4 {
	background: none;
	margin: 0 0 6px!important;
	color: #000;
	font-size: 140%;
    border-bottom: none!important;
    padding: 0!important;
    background: none!important;
    font-weight: bold;
}
.norikae_sup p{
    margin-bottom:10px;
}
.norikae_sup .subsection {
	margin-bottom: 20px;
}

.norikae_sup .subsection p{
	margin-left:2.1em;
}
